cURL
by_domain
curl --request POST \ --url https://app.prontohq.com/api/v2/accounts/company_stack \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --data ' { "company_domain": "notion.so" } '
{ "technologies": [ "Amazon Web Services", "React", "Segment" ], "technologies_with_confidence": [ { "name": "Amazon Web Services", "confidence": 0.97 }, { "name": "React", "confidence": 0.93 }, { "name": "Segment", "confidence": 0.74 } ] }
Retrieve a company technology stack
company_domain
company_name
company_linkedin_url
{ "error": 400, "message": "Provide at least one of: company_domain, company_name, company_linkedin_url" }
{ "company_name": "Notion", "company_domain": "notion.so", "company_linkedin": "https://www.linkedin.com/company/notionhq/" }
{ "technologies": ["Amazon Web Services", "React", "Segment"], "technologies_with_confidence": [ { "name": "Amazon Web Services", "confidence": 0.97 }, { "name": "React", "confidence": 0.93 }, { "name": "Segment", "confidence": 0.74 } ] }
Your API key
Company website domain
"notion.so"
Company name
"Notion"
LinkedIn company URL
"https://www.linkedin.com/company/notionhq/"
Successfully retrieved company stack
List of technology names detected for the company
List of technologies with confidence scores
Show child attributes